@charset "UTF-8";
/* CSS Document */

body {
	position: relative;
}
hr.space {
	border-color: #F0f0f0;
	margin: 0 0 12px 0;
}	
hr.thick {
	border-color: #E0E0E0;
	border-width: 4px medium medium;
	margin: 20px 0;
}
div.message-confirmation, 
div.message-feedback, 
div.message-warning, 
div.message-error, 
div.warning {
	background: #fff;
    padding: 10px 10px 0 10px;
}
div.message-warning, 
div.warning {
    border-color: #ef8200;
}
div.message-confirmation {
    border-color: #049815;
}

/* Common styles */
.attribute-image img {
	display: block;
}
table.default th, 
table.default td {
    padding: 0px 3px;
}
table.default div.content-view-embed div.attribute-image {
    margin-right: 0px;
    margin-left: 0px;
}
.scrollable-hr {
	box-sizing: border-box;
	background: transparent url("../images/gui/scrollable.png") center center no-repeat;
	display: none;
	height: 40px;
	width: 100%;
}
.table-wrapper {
	display: block;
	margin-bottom: 12px;
	overflow: hidden;
}
.table-wrapper table {
	margin-bottom: 0;
}

#main_container {
    max-width: 955px;
    width: auto;
}

#tmpLogo {
	width: 266px;
	z-index: 120;
}
#tmpLogo img {
	width: 100%;
}

div#tmpHeader {
	height: auto;
    max-width: 100%;
    min-height: 110px;
    padding-top: 0;
    width: auto;
	z-index: 100;
}
#tmpUsermenu {
	right: 35px;
	top: 7px;
    width: auto;
	z-index: 120;
}
#tmpUsermenu ul li {
	padding-left: 0;
}
#tmpUsermenu a {
	display: block;
	padding: 5px 0 5px 10px;
}
#tmpUsermenu a:hover, 
#tmpUsermenu a:active {
	border-bottom-width: 0;
	border-bottom-color: transparent;
}
#tmpUsermenu a:hover span, 
#tmpUsermenu a:active span {
	border-bottom: 1px solid #EF8200;
	cursor: pointer;
	text-decoration: none;
}
#tmpLanguages {
    float: none;
    font-size: 11px;
    margin: 0;
    position: absolute;
    right: 240px;
    top: 43px;
	z-index: 120;
}
#tmpLanguages ul {
    padding: 0px;
    overflow: hidden;
}
#tmpLanguages ul li {
	padding: 0; 
}
#tmpLanguages a {
	display: block;
	line-height: 13px;
	padding: 5px;
}
#tmpLanguages a:hover, 
#tmpLanguages a:active {
	border-bottom-width: 0;
	border-bottom-color: transparent;
}
#tmpLanguages a:hover span, 
#tmpLanguages a:active span {
	border-bottom: 1px solid #EF8200;
	cursor: pointer;
	text-decoration: none;
}
#tmpLanguages .language-toggle {
	background: transparent url("../images/gui/background_mainnavi_column.png") right -90px no-repeat;
	display: none;
	padding-right: 20px;
}
#tmpLanguages .language-toggle.open {
	background-position: right -141px;
}
#tmpSearchbox {
    float: none;
    position: absolute;
    right: 35px;
    top: 43px;
	z-index: 120;
}
#tmpSearchbox #SearchText {
	box-sizing: border-box;
	float: left;
}
#tmpSearchbox .button {
	background: transparent url("../images/gui/search.png") center center no-repeat!important;
	border: 0;
	cursor: pointer;
	float: left;
	height: 23px;
	margin-left: 3px;
	padding: 0;
	text-indent: -9999px;
	width: 23px;
}
#SearchText {
	width: 170px;
}

#page_container {
    max-width: 885px;
    width: 100%;
}

#left_sidebar {
	box-sizing: border-box;
    width: 21%;
}

/* Left news */
#left_sidebar #news_header {
	box-sizing: border-box;
    max-width: 185px;
    width: 100%;
}
#left_sidebar #news_header img {
	max-width: 100%;
	width: auto;
}
#left_sidebar #news_box {
	box-sizing: border-box;
    max-width: 185px;
    width: 100%;
}

/* Left navi */
#left_navi {
    margin: 0 0 35px 0;
    max-width: 185px;
    padding: 0;
    width: 100%;
}
#left_navi ul {
	display: none;
}
#left_navi li {
	position: relative;
}
#left_navi li.open > ul {
	display: block;
}
#left_navi li a {
	display: block;
}
#left_navi li a:hover, 
#left_navi li a:active, 
#left_navi li a {
	border: 0;
}
#left_navi li.selected > a {
	font-weight: bold;
}
#left_navi li.current {
	list-style-image: none;
}
#left_navi > li.current > a span {
	background: transparent url("../images/gui/current-arrow.png") 0px 3px no-repeat;
	padding-left: 11px;
}
#left_navi li a span {
	cursor: pointer;
	display: inline;
}
#left_navi > li > a {
	background: #33B5E0 url( "../images/gui/background_left_navi_tab.png" ) center bottom repeat-x;
	margin: 0;
	padding: 5px 5px 5px 10px;
}
#left_navi li > a:hover span, 
#left_navi li > a:active span {
	border-bottom: 1px solid #EF8200;
}
#left_navi li.sub-items > a {
	padding-right: 30px;
}
#left_navi > li > ul {
	background: #33B5E0 url( "../images/gui/background_left_navi_content.png" ) center bottom repeat-x;
	margin: 0px;
	padding: 8px 0;
}
#left_navi li a.toggle-level {
	background: transparent url("../images/gui/background_mainnavi.png") -533px -40px no-repeat;
	height: 25px;
	right: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 25px;
	z-index: 110;
}
#left_navi li a.toggle-level.open {
	background-position: -483px -91px;
}
#left_navi ul > li > a {
	margin: 0;
	padding: 3px 10px 3px 21px;
}
#left_navi ul li a.toggle-level {
	height: 21px;
	background-position: -434px -142px;
}
#left_navi ul li a.toggle-level.open {
	background-position: -384px -193px;
}
#left_navi ul li.current > a {
	background: transparent url("../images/gui/current-arrow.png") 10px 7px no-repeat;
	font-weight: normal;
}
#left_navi ul ul > li > a {
	margin: 0;
	padding: 1px 10px 1px 11px;
}
#left_navi ul li ul {
	margin: 0;
	padding: 5px 0 5px 21px;
}
#left_navi ul ul li.current > a {
	background-position: 0px 5px;
}

#page_content {
	box-sizing: border-box;
    min-height: 250px;
    width: 79%;
    margin-left: 0;
    padding-left: 30px;
}

/* Carousel */
#carousel {
	border: 1px solid #CCC;
	padding: 4px !important;
	background: #FFF none repeat scroll 0% 0% !important;
}
#carousel .flexslider,
#carousel .slides,
#carousel .slides > li {
	height: 330px;
}
#carousel .flexslider {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin: 0;
	width: 100%;
}
#carousel .slides > li {
	background-color: #fff;
	background-position: center center;
	background-size: cover;
}
#carousel .slides > li > a.overlay-link {
	border: 0;
	bottom: 0;
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
    z-index: 40;
}
#carousel .flex-control-nav {
    bottom: 5px;
    z-index: 60;
}
#carousel .flex-direction-nav a {
	border: 0;
	margin-top: -30px;
	text-align: left;
	text-indent: -9999px;
	z-index: 50;
}
#carousel .flex-direction-nav .flex-prev {
	background: transparent url("../images/gui/carousel_arrows.png") 4px -90px no-repeat;
    left: 0;
    width: 50px;
    height: 60px;
}
#carousel .flex-direction-nav .flex-next {
	background: transparent url("../images/gui/carousel_arrows.png") 6px 10px no-repeat;
    right: 0;
    width: 50px;
    height: 60px;
}
#carousel .flex-control-paging li a {
	border: 0;
	box-shadow: none;
	background: rgba( 0, 162, 216, 1 );
}
#carousel .flex-control-paging li a:hover, 
#carousel .flex-control-paging li a:active, 
#carousel .flex-control-paging li a.flex-active {
	background: rgba( 239, 130, 0, 1 );
}
#carousel .flex-caption {
    top: 20px;
    z-index: 30;
}
#carousel .caption-container {
	box-sizing: border-box;
    padding-left: 30px;
    padding-right: 30px;
}
#carousel .text-container,
#carousel .text-container p {
	font-family: "Exo 2",sans-serif;
	color: #ffffff;
	font-size: 28px;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 32px;
    max-width: 600px;
    padding: 0;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
}
#carousel .text-container p b, 
#carousel .text-container p strong {
	font-size: 30px;
	line-height: 34px;
	font-weight: 800;
}

/* Banner */
#banner > a > img, 
#banner > img {
    display: block;
	height: auto;
    width: 100%;
}
#banner .inner-banner {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 150px;
	position: relative;
	width: 100%;
}
#banner #banner_slogan, 
#banner #banner_sloganbox {
    display: block;
    position: static;
}
#banner #banner_sloganbox {
	padding: 20px 30px;
}
#banner #banner_slogan p {
	font-family: "Exo 2",sans-serif;
	color: #ffffff;
	font-size: 28px;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 32px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	position: static;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
}
#banner #banner_slogan p b, 
#banner #banner_slogan p strong {
	font-size: 30px;
	line-height: 34px;
	font-weight: 800;
}
#banner_slogan a {
	font-family: "Exo 2",sans-serif;
	color: #ffffff;
	font-size: 28px;
	font-weight: 800;
	letter-spacing: 2px;
	line-height: 32px;
	text-transform: uppercase;
	position: absolute;
	right: 20px;	
	bottom: 20px;
	text-decoration: none;
    text-shadow: 1px 1px 5px lightblue, 2px 2px 3px orange, 8px 8px 8px black;
}
#banner_slogan a:hover {
	border: 0;
}

#tmpFooter {
    max-width: 885px;
    width: 100%;
}

/* main menu */
#main_menu {
	float: none;
	margin: 0;
    max-width: 885px;
	padding-bottom: 10px;
	padding-top: 75px;
    position: relative;
    width: 100%;
	z-index: 110;
}
#main_menu a {
	padding: 5px 8px 3px;
}
#main_menu ul {
	overflow: hidden;
}
#main_menu li {
    border-bottom: 2px solid transparent;
}
#main_menu li:hover {
	border-color: #EF8200;
}
#main_menu li.current, 
#main_menu li.selected {
    border-bottom: 2px solid #EF8200;
}
#main_menu a:hover {
	border: 0;
}
#main_menu a.toggle-level {
	display: none;
}

/* mobile menu */
#main_menu .mobile-navi {
	display: none;
	overflow: hidden;
}
#main_menu .mobile-navi li {
    border-bottom: 0;
}
#main_menu .mobile-navi .open-mobile-div {
	background: transparent url("../images/gui/background_mainnavi.png") -577px 8px no-repeat;
	font-size: 14px;
	line-height: 16px;
	padding: 5px 8px 5px 28px;
}
#main_menu .mobile-navi .open-mobile-div:hover, 
#main_menu .mobile-navi .open-mobile-div:active {
	background-color: transparent;
}
#main_menu .mobile-navi .open-mobile-div span {
	background: transparent url("../images/gui/background_mainnavi_column.png") right 5px no-repeat;
	padding-right: 18px;
}
#main_menu .mobile-navi .open-mobile-div.open {
	background-color: #EF8200;
}
#main_menu .mobile-navi .open-mobile-div.open:hover, 
#main_menu .mobile-navi .open-mobile-div.open:active {
	background-color: #EF8200;
}
#main_menu .mobile-navi .open-mobile-div.open span {
	background: transparent url("../images/gui/background_mainnavi_column.png") right -46px no-repeat;
}

/* Sub menu piiloon normaalissa näkymässä */
#main_menu .main-navi ul {
	display: none;
}
#main_menu .main-navi ul > li, 
#main_menu .main-navi ul > li:first-child {
	border-top: 1px solid #efefef;
}
#main_menu .main-navi ul li a {
	text-transform: none;
	padding-left: 23px;
}
#main_menu .main-navi ul ul li a {
	padding-left: 38px;
}
#main_menu .main-navi ul ul ul li a {
	padding-left: 53px;
}

#siteMapTable td {
    width: 50%;
}

/* Frontpage */
.frontpage_box {
	box-sizing: border-box;
	margin: 0;
	width: 33.33%;
}
.frontpage_box p, 
.frontpage_box a,
.frontpage_box img {
	display: block;
}
.frontpage_leftbox {
	padding-right: 24px;
}
.frontpage_centerbox {
	padding-left: 12px;
	padding-right: 12px;
}
.frontpage_rightbox {
	padding-left: 24px;
}
.frontpage_box #cw_header, 
.frontpage_box #hd_header, 
.frontpage_box #news_header {
	box-sizing: border-box;
    margin: 0px;
    width: 100%;
}
.frontpage_box #news_box {
	background-size: cover;
	box-sizing: border-box;
    height: 155px;
    margin: 0px;
    width: 100%;
}
.frontpage_box #news_box a {
	display: inline;
}

/* Product card */
#product_card .package-list th, 
#product_card .package-list td {
    padding-left: 10px;
    padding-right: 0;
}
#product_card .package-list th:last-child, 
#product_card .package-list td:last-child {
    padding-left: 0;
}

/* Distributors */
#page_content .distributorsDescription img {
	position: static;
	right: auto;
	top: auto;
}
#page_content .distributorsDescription .object-center,
#page_content .distributorsDescription .object-left,
#page_content .distributorsDescription .object-right {
	float: right;
	width: 45%;
}

/* Gallery */
.class-gallery .image_w_borderbox {
    margin: 0;
}
#page_content .galleryThumb .inline-buttons {
	z-index: 70;
}
.gallery {
    margin-bottom: 7px;
    margin-left: -2%;
    overflow: hidden;
}
.gallery .galleryThumb {
    float: left;
    margin: 0 0 2% 2%;
    text-align: center;
    width: 23%
}
.gallery .galleryThumb a {
    float: left;
    position: relative;
    width: 100%;
    z-index: 50;
}
.gallery .galleryThumb img {
	box-sizing: border-box;
    float: left;
    position: relative;
    max-width: auto;
    vertical-align: top;
    width: 100%;
}

/* Extranet frontpage */
.frontpage-list {
	display: block;
	margin-bottom: 12px;
}
.frontpage-list-row {
	border-bottom: 1px solid #E0E0E0;
	border-left: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
	display: block;
	overflow: hidden;
	padding: 3px 10px;
	position: relative;
}
.frontpage-list-row.product .product-name {
	padding-right: 10px;
}
.frontpage-list-row.header {
	background: #eff7fa;
	font-weight: bold;
	border-top: 1px solid #E0E0E0;
}
.frontpage-list-row.light {
	background: #fff;
}
.frontpage-list-row:hover {
	background: #eff7fa;
}
.frontpage-list-row .name {
	box-sizing: border-box;
	display: block;
	line-height: 23px;
	padding-left: 0;
	padding-right: 70px;
	position: relative;
	width: 100%;
	z-index: 10;
}
.frontpage-list-row.wide .name {
	padding-right: 0;
}
.frontpage-list-row .value {
	box-sizing: border-box;
	display: block;
	line-height: 23px;
	padding-right: 0;
	position: absolute;
	right: 10px;
	text-align: right;
	top: 3px;
	width: 75px;
	z-index: 20;
}
.frontpage-list-row .value .green {
	color: #278b00;
}
.frontpage-list-row .value .red {
	color: #df0000;
}
.frontpage-list .frontpage-list-open-details {
	background: transparent url("../images/gui/background_mainnavi_column.png") right -191px no-repeat;
	border: 0;
	display: inline-block;
	outline: 0;
	padding-right: 16px;
}
.frontpage-list .frontpage-list-open-details.open {
	background-position: right -242px;
}
.frontpage-list .frontpage-list-open-details:hover span, 
.frontpage-list .frontpage-list-open-details:active span {
	border-bottom: 1px solid #EF8200;
	cursor: pointer;
}
.frontpage-list .frontpage-list-details {
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.03);
	box-sizing: border-box;
	background: #fff;
	border: 1px solid #f0f0f0;
	border-radius: 5px;
	clear: both;
	display: none;
	line-height: 15px;
	margin-bottom: 10px;
	margin-top: 5px;
	overflow: hidden;
	padding: 10px 10px 2px 10px;
	width: 100%;
}

/*
.frontpage-list .frontpage-list-details h3 {
	font-family: "Exo 2",sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	margin: 0 0 12px 0;
}
.frontpage-list .frontpage-list-details .product-image {
	display: block;
	float: right;
	font-size: 0;
	line-height: 0;
	margin-left: 10px;
}
.frontpage-list .frontpage-list-details .product-image img {
	padding: 4px !important;
	border: 1px solid #CCC !important;
	background-color: #FFF !important;
}
*/

/* Extranet forms */
.us-states-list {
	margin-top: 10px;
}

#calroot {
    width: 203px;
}
#main_container input.button, 
#main_container button, 
#main_container input.defaultbutton, 
#main_container input.button-disabled, 
#ChangePasswordButton, 
#CancelButton {
    background-color: #f29b33;
    background-position: center bottom;
    background-repeat: repeat-x;
    font-size: 12px;
    line-height: 16px;
    padding: 4px;
}
#page_content #customer_data {
	line-height: 16px;
	margin-bottom: 15px;
}
#page_content #CancelButton, 
#RegisterButton, 
#ChangePasswordButton {
    margin-left: 10px;
}
.customer_form h3
{
	margin-top: 15px;
	clear: left;
}
.customer_form label
{
	color: #666;
	font-weight: normal;
}
.customer_form input[type="text"],
.customer_form input[type="date"],
.customer_form input[type="password"],
.customer_form textarea {
	box-sizing: border-box;
	padding: 2px 5px;
}
.customer_form .urgencyContainer,
#urgencyValidation {
	display: none;
}
.customer_form .selection-wrapper {
	overflow: hidden;
}
.customer_form .singleSelection, 
.customer_form .multipleSelection {
	display: block;
	margin: 0;
	overflow: hidden;
	padding: 2px 0;
	position: relative;
}
.customer_form .singleSelection > input, 
.customer_form .multipleSelection > input {
	position: absolute;
	left: 0;
}
.customer_form .singleSelection span, 
.customer_form .multipleSelection span {
	box-sizing: border-box;
	display: inline-block;
	float: left;
	line-height: 20px;
	padding: 0 0 0 25px;
}
.customer_form .contact_area span.other {
	margin: 0;
	padding-left: 15px;
}
.customer_form .content-action 
{
	margin-top: 10px;
	margin-bottom: 20px;
}
.customer_form .contact_area .other .box {
	max-width: 150px;
	width: 100%;
}
.customer_form .contact_person .box, 
.customer_form .contact_person_tel .box, 
.customer_form .contact_person_email .box, 
.customer_form .service_call_contact_person .box, 
.customer_form .service_call_contact_person_tel .box, 
.customer_form .fault_code .box {
    max-width: 320px;
    width: 100%;
}
.customer_form .returnable_barrels .box, 
.customer_form .desired_delivery_date .box, 
.customer_form .fault_detection_date .box, 
.customer_form .wash_count .box {
    width: 100px;
}
.customer_form .infotext {
	clear: both;
	display: block;
    font-style: italic;
    margin-bottom: 0;
    padding-top: 2px;
    width: 100%;
}
.customer_form .wash_count {
    margin-bottom: 15px;
}
.customer_form .fault_detection_date {
	float: left;
}
.customer_form .fault_detection_date, 
.customer_form .desired_delivery_date {
	display: block;
	overflow: hidden;
	width: 100%;
}
.customer_form .fault_detection_date input, 
.customer_form .desired_delivery_date input {
	float: left;
	margin-right: 3px;
}
.customer_form .fault_detection_date .caltrigger, 
.customer_form .desired_delivery_date .caltrigger {
	background: transparent url("../images/gui/open_calendar.png") center center no-repeat;
	display: block;
	float: left;
	height: 21px;
	width: 21px;
}
.customer_form .fault_detection_wrapper {
	overflow: hidden;
	padding-top: 6px;
}
.customer_form .fault_detection_wrapper .element {
	padding-right: 8px;
}
.customer_form .fault_detection_time, 
.customer_form .fault_detection_time .element,
.customer_form .fault_detection_date {
	float: left;
	width: auto;
}
.customer_form .fault_detection_date {
	padding-right: 5px;
}
.customer_form .fault_detection_date .box, 
.customer_form .fault_detection_time .box {
	background: none;
	border: 1px solid #A5ACB2;
}
.customer_form .fault_detection_time .box {
	width: 40px;
}

.customer_form .check_order, 
.customer_form .message, 
.customer_form .wash_machine,
.customer_form .contact_person_email {
	margin-bottom: 15px;
}
.customer_form #washing-machine-list {
	display: block;
    max-width: 320px;
    width: 100%;
}
.customer_form .washing-machine-detail {
	display: none;
	padding-top: 15px;
}
.customer_form .washing-machine-detail.open {
	display: block;
}

.customer_form #products-text {
	display: none;
}
.customer_form .products-list {
	display: block;
	margin-bottom: 15px;
	padding-top: 15px;
}
.customer_form .products-list.small-border {
	margin-bottom: 6px;
}
.customer_form .products-list.no-border {
	margin-bottom: 2px;
}
.customer_form .products-list-row {
	border-bottom: 1px solid #E0E0E0;
	border-left: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
	display: block;
	overflow: hidden;
	padding: 3px 0;
	position: relative;
}
.customer_form .products-list-row.product .product-name {
	padding-right: 10px;
}
.customer_form .products-list-row.header {
	background: #eff7fa;
	font-weight: bold;
	border-top: 1px solid #E0E0E0;
}
.customer_form .products-list-row.green {
	background: #e6ffe8;
}
.customer_form .products-list-row.light {
	background: #fff;
}
.customer_form .products-list-row:hover {
	background: #eff7fa;
}
.customer_form .product-name {
	box-sizing: border-box;
	display: block;
	line-height: 23px;
	padding-left: 10px;
	padding-right: 80px;
	position: relative;
	width: 100%;
	z-index: 10;
}
.customer_form .product-value {
	box-sizing: border-box;
	display: block;
	line-height: 23px;
	padding-right: 10px;
	position: absolute;
	right: 0;
	text-align: right;
	top: 3px;
	width: 75px;
	z-index: 20;
}
.customer_form .product-value input {
	box-sizing: border-box;
	padding: 2px 5px;
	text-align: right;
	width: 50px;
}
.customer_form.info .products-list {
	padding-top: 0;
}
.customer_form .total-liters {
	margin-bottom: 15px;
}

.customer_form .product-open-details {
	background: transparent url("../images/gui/background_mainnavi_column.png") right -191px no-repeat;
	border: 0;
	display: block;
	outline: 0;
	width: 100%;
}
.customer_form .product-open-details.open {
	background-position: right -242px;
}
.customer_form .product-open-details:hover span, 
.customer_form .product-open-details:active span {
	border-bottom: 1px solid #EF8200;
	cursor: pointer;
}
.customer_form .product-details {
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.03);
	box-sizing: border-box;
	background: #fff;
	border: 1px solid #f0f0f0;
	border-radius: 5px;
	display: none;
	line-height: 15px;
	margin-bottom: 10px;
	margin-top: 5px;
	overflow: hidden;
	padding: 10px 10px 2px 10px;
	width: 100%;
}
.customer_form .product-details h3 {
	font-family: "Exo 2",sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	margin: 0 0 15px 0;
}
.customer_form .product-details .product-image {
	display: block;
	float: right;
	font-size: 0;
	line-height: 0;
	margin-left: 10px;
}
.customer_form .product-details .product-image img {
	padding: 4px !important;
	border: 1px solid #CCC !important;
	background-color: #FFF !important;
}

.customer_form .content-edit legend, 
.customer_form .content-edit label {
	color: #666;
    font-weight: bold;
}
.customer_form .content-edit fieldset {
	background: #fff;
	margin: 0px;
}
.customer_form .content-edit .block {
	margin: 6px 0 15px;
}
.customer_form .content-edit .block.hide_field {
	display: none;
}
.customer_form .content-edit fieldset .element {
    width: 50%;
    padding: 0 5px 10px 5px;
}
.customer_form .content-edit fieldset .element input {
	width: 100%;
}
.customer_form .content-edit .box{
    max-width: 320px;
    width: 100%;
}

#customer_extranet_service_call_form .singleSelection {
	float: left;
	margin-right: 20px;
}

@media all and (max-width:995px) {
	div#tmpHeader {
		background: #33b5e0 url("../images/gui/background_top_bar.png") center bottom repeat-x;
		padding-left: 25px;
	    padding-right: 25px;
	}
	#tmpLogo {
	    left: 18px;
	}
	#tmpUsermenu {
		right: 25px;
	}
	#tmpLanguages {
	    right: 200px;
	}
	#tmpSearchbox {
	    right: 25px;
	}
	#SearchText {
		width: 140px;
	}
	#translucent_box {
	    padding-right: 25px;
	    padding-left: 25px;
	}
}

@media all and (max-width:880px) {

	.frontpage_leftbox {
		padding-right: 16px;
	}
	.frontpage_centerbox {
		padding-left: 8px;
		padding-right: 8px;
	}
	.frontpage_rightbox {
		padding-left: 16px;
	}

}

@media all and (max-width:768px) {

	div#tmpHeader {
		padding-left: 15px;
	    padding-right: 15px;
	}
	#top_background {
		display: none;
	}
	#tmpLogo {
	    left: 8px;
	}
	#tmpUsermenu {
		right: 15px;
	}
	#tmpLanguages {
	    right: 190px;
	}
	#tmpSearchbox {
	    right: 15px;
	}
	#translucent_box {
	    padding-right: 15px;
	    padding-left: 15px;
	}
	#left_sidebar {
	    width: 25%;
	}
	#page_content {
	    width: 75%;
	    padding-left: 20px;
	}
	.frontpage_leftbox {
		padding-right: 12px;
	}
	.frontpage_centerbox {
		padding-left: 6px;
		padding-right: 6px;
	}
	.frontpage_rightbox {
		padding-left: 12px;
	}
	#carousel .flexslider,
	#carousel .slides,
	#carousel .slides > li {
		height: 274px;
	}
	#carousel .flex-direction-nav a {
		opacity: 1;
	}

}

@media all and (max-width:660px) {

	div#tmpHeader {
		padding-left: 10px;
	    padding-right: 10px;
	}
	#tmpLogo {
	    left: 3px;
	}
	#tmpUsermenu {
		right: 10px;
	}
	#tmpUsermenu #sitemap.userlogged {
		display: none;
	}
	#tmpLanguages {
	    right: 185px;
	    top: 76px;
	}
	#tmpSearchbox {
	    right: 10px;
	    top: 76px;
	}

	#translucent_box {
	    padding-right: 10px;
	    padding-left: 10px;
	}
	#left_sidebar #left_navi, 
	#left_sidebar #news_header, 
	#left_sidebar #news_box {
	    display: none;
	}
	#page_content {
	    width: 100%;
	    padding-left: 0;
	}

	#carousel .flexslider,
	#carousel .slides,
	#carousel .slides > li {
		height: 237px;
	}
	#carousel .flex-caption {
	    top: 10px;
	}
	#carousel .caption-container {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	#carousel .flex-direction-nav .flex-prev {
		background-position: 4px -284px;
	}
	#carousel .flex-direction-nav .flex-next {
		background-position: 6px -184px;
	}

	#banner .inner-banner {
		height: 120px;
	}
	#banner #banner_sloganbox {
		padding: 10px 20px;
	}

	/* main menu */
	#main_menu .mobile-navi {
		display: block;
	}
	#main_menu .main-navi.open {
		display: block;
	}
	#main_menu .main-navi {
		background: #fff;
		border: 2px solid #EF8200;
		box-sizing: border-box;
		display: none;
		max-width: 300px;
		width: 100%;
		position: absolute;
		z-index: 120;
	}
	#main_menu .main-navi li {
		border-bottom: none;
		border-top: 1px solid #ccc;
		display: block;
		float: none;
		position: relative;
	}
	#main_menu .main-navi li:first-child {
		border-top: 1px solid transparent;
	}
	#main_menu .main-navi li.current, 
	#main_menu .main-navi li.selected {
		border-bottom: none;
	}
	#main_menu .main-navi li.current > a > span, 
	#main_menu .main-navi li.selected > a > span {
		background: none;
		color: #000;
	}
	#main_menu .main-navi li a {
		color: #00A2D8;
		padding: 6px 8px;
		text-align: left;
	}
	#main_menu .main-navi li a span {
		border-bottom: 1px solid transparent;
		cursor: pointer;
	}
	#main_menu .main-navi li a:hover,
	#main_menu .main-navi li a:active {
		background: none;
		color: #000;
	}
	#main_menu .main-navi li a:hover span,
	#main_menu .main-navi li a:active span {
		border-bottom: 1px solid #EF8200;
	}
	#main_menu .main-navi li a.toggle-level {
		background: transparent url("../images/gui/background_mainnavi.png") -327px -239px no-repeat;
		display: block;
		height: 27px;
		padding: 0;
		position: absolute;
		right: 0;
		top: 0;
		width: 35px;
		z-index: 130;
	}
	#main_menu .main-navi li a.toggle-level.open {
		background-position: -277px -290px
	}
	#main_menu .main-navi ul li a.toggle-level {
		background-position: -228px -339px;
	}
	#main_menu .main-navi ul li a.toggle-level.open {
		background-position: -178px -390px
	}

	/* Sub navi */
	#main_menu .main-navi li.open > ul {
		display: block;
	}

	.frontpage_box #cw_header, 
	.frontpage_box #hd_header, 
	.frontpage_box #news_header {
		padding: 6px 8px;
	}
	.frontpage_box #cw_header p, 
	.frontpage_box #hd_header p, 
	.frontpage_box #news_header p {
		font-size: 18px;
	}
	.frontpage_leftbox {
		padding-right: 8px;
	}
	.frontpage_centerbox {
		padding-left: 4px;
		padding-right: 4px;
	}
	.frontpage_rightbox {
		padding-left: 8px;
	}

}

@media all and (max-width:480px) {

	.scrollable-hr {
		display: block;
	}
	.table-wrapper.scrollable {
		border: 1px solid #EF8200;
		padding: 5px;
		overflow: auto;
	}
	#tmpUsermenu {
		top: 11px;
	}
	#tmpUsermenu ul li {
	    float: none;
	    text-align: right;
	}
	#tmpUsermenu a {
		padding: 2px 0;
	}
	#tmpLanguages {
	    right: 145px;
	}
	#tmpLanguages ul {
		background: #fff;
		border: 1px solid #CCC;
		display: none;
		padding: 5px 9px;
		position: absolute;
		right: 0;
		top: 27px;
	}
	#tmpLanguages ul a {
		color: #00A2D8;
	}
	#tmpLanguages ul a:hover, 
	#tmpLanguages ul a:active {
		color: #000;
	}
	#tmpLanguages .language-toggle {
		display: block;
	}
	#SearchText {
	    width: 100px;
	}

	#carousel .text-container,
	#carousel .text-container p {
		font-size: 24px;
		letter-spacing: 0;
		line-height: 28px;
	}
	#carousel .text-container p b, 
	#carousel .text-container p strong {
		font-size: 26px;
		letter-spacing: 0;
		line-height: 30px;
	}
	#carousel .flex-control-nav {
		padding-left: 7px;
	    width: auto;
	    bottom: 6px;
	}
	#carousel .flex-direction-nav a {
		margin-top: 0;
		bottom: 0;
		top: auto;
	}
	#carousel .flex-direction-nav .flex-prev {
		background-position: -1px -290px;
		left: auto;
		height: 48px;
		right: 40px;
		width: 40px;
	}
	#carousel .flex-direction-nav .flex-next {
		background-position: 1px -190px;
		height: 48px;
		width: 40px;
	}

	#banner #banner_slogan p {
		font-size: 24px;
		letter-spacing: 0;
		line-height: 28px;
	}
	#banner #banner_slogan p b, 
	#banner #banner_slogan p strong {
		font-size: 26px;
		letter-spacing: 0;
		line-height: 30px;
	}

	.customer_form .product-details .product-image {
		float: none;
		margin: 0 0 10px 0;
	}

	#siteMapTable td {
		display: block;
	    width: 100%;
	}

	.gallery .galleryThumb {
	    width: 31.33%
	}

	.frontpage_box {
	    float: none;
	    margin: 0 auto 20px auto;
	    max-width: 271px;
	    padding: 0;
	    width: 100%;
	}
	.frontpage_box p:last-child {
		margin-bottom: 0;
	}

	#page_content .distributorsDescription .object-center,
	#page_content .distributorsDescription .object-left,
	#page_content .distributorsDescription .object-right {
		display: none;
	}

}

@media all and (max-width:380px) {
	body {
	    background-position: left 95px;
	}
	#tmpLogo {
		width: 213px;
	}
	div#tmpHeader {
	    min-height: 95px;
	}
	#tmpUsermenu {
	    top: 5px;
	}
	#tmpLanguages {
	    top: 61px;
	}
	#tmpSearchbox {
	    top: 61px;
	}
	#carousel .flexslider,
	#carousel .slides,
	#carousel .slides > li {
		height: 200px;
	}
	#main_menu {
	    padding-top: 60px;
	}
	.gallery .galleryThumb {
	    width: 48%
	}
}
